# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gnome-bluetooth-3.0
pkgbase = gnome-bluetooth-3.0
pkgver = 42.1-1
pkgdesc = The GNOME Bluetooth Subsystem
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1654793736
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1246214
arch = armv7h
license = GPL
license = LGPL
provides = libgnome-bluetooth-3.0.so=13-32
provides = libgnome-bluetooth-ui-3.0.so=13-32
depend = gtk4
depend = libadwaita
depend = libnotify
depend = bluez
depend = gsound
depend = systemd
depend = pulseaudio-bluetooth
depend = upower
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = docbook-xsl
makedepend = git
makedepend = meson
checkdepend = python-dbusmock
